Subject: [Spridgets] Clutching the difrence...

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 17 Aug 2020 17:08:36 -0400

--===============6331627197108850427==
	boundary="--_com.lge.email_3973409350875534"

----_com.lge.email_3973409350875534
   charset=utf-8
Content-Transfer-Encoding: 8bit

A Tilton race clutch on an alloy flywheel is within 1.015"-1.020 (shorter ) in the assembled height from flywheel flange mount surface to the throwout bearing contacts.Now what in the Sam Hill am I working on?I am attempting to mate a Saab 900 annular throwout bearing assembly to a spridget rib case front cover.  So far i got the Saab transmission case that the bearing assembly mounts into. That piece of case is cut out so I can utilise it as a machined mount for the bearing assembly.   My last unknown factor in doing this is how high does the stock graphite bearing stand off the transmission front machined area of the trans case.   That determines how much I need to drop or raise the Saab unit to acomodate the Tilton assembled height.  If successful I would have a very available off the shelf Saab part ( they are not very expensive!) which with 3 bolts and 2 hydraulic lines can be changed if needed easily.  I do realize someone with a large and or a milling machine can fabricate this.   Also a company or 2 have something engineered.   The finances that are not blooming or growing on trees around here dictate I do all the mock up & fabrication work.   At the end it may come down to paying someone to tig weld the mount to the rib case front cover.   OR!  Possibly not once I have a target height for the assembly to fit into.  This adapter plate might end up in a bolt in state.  Though I somewhat doubt it.So this is what the "please measure the assembled height of a stock 1275 clutch " was about.  In the mean time I was given a rusty ( pitted but for mock up use GREAT!)flywheel & I had a damaged disc & pressure plate.  So!  I review I know there is a 1" difrence in the 2 clutch assemblies.   Tilton being the shorter of the 2.   Now i need to confirm the distance from the trans case machined flat where the front cover mounts to the carbon throwout bearing pressure plate contact surface.  Then it's aluminum chips flying and die grinders grinding until I achieve the desired hydraulic throwout bearings "at rest" height.Some fun...right?You should have seen the engineering of the reverse lock out , shortening a shift lever and turning it down for a shift knob and making the torque arm that links the top of the transmisdion bellhousing to the drivers foot well.  And modification of Mini minifin alloy drums to fit and on and on!   Making the hood a road & track hood by simply removing 4 bolts for a at track lift off hood yet retaining the hood on hinges as a street car.  The competition oil pan gave me fits too!  It was for a small journal engine.  .i had to graft a piece of 1275 pan onto it for the accommodation pf the 2" bearing bigger rear main cap.  Make a windage tray and oil pickup and change the block to stud attachment for the pan rather than bolts.  Also slightly modify ( relieve & fabricate a piece of pan to weld in.) The pan to acomodate a spin on filter on the engine.   I still have not limited the "drop" of the rear axle of the car gets light or airborne in the rear!  Literally considering 2 pieces of chain!The car looks like a 1970 Midget.   Right down to the rocker "MIDGET" lettering and stainless molding between the black rockers & body color.  Thats all chrome Mylar art work compliments of a late friend of the central Penn Saab Club.  Lots of things to look at and wonder is it or is it not.... If I had realistic ( right look & scale) door lock cylinder decals , I might consider applying them too!  Still hunting for 3 ( i have 1) first design rostyle rims ( the style Frank did not care for) for street rims for the car.ChuckPlugging awaySent from my LG Mobile
----_com.lge.email_3973409350875534
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">A Tilton race clutch on an alloy flywheel is within 1.015"-1.020 (shorter ) in the assembled height from flywheel flange mount surface to the throwout bearing contacts.</div><div dir="auto">Now what in the Sam Hill am I working on?</div><div dir="auto">I am attempting to mate a Saab 900 annular throwout bearing assembly to a spridget rib case front cover.&nbsp; So far i got the Saab transmission case that the bearing assembly mounts into. That piece of case is cut out so I can utilise it as a machined mount for the bearing assembly.&nbsp; &nbsp;</div><div dir="auto">My last unknown factor in doing this is how high does the stock graphite bearing stand off the transmission front machined area of the trans case.&nbsp; &nbsp;That determines how much I need to drop or raise the Saab unit to acomodate the Tilton assembled height.&nbsp; If successful I would have a very available off the shelf Saab part ( they are not very expensive!) which with 3 bolts and 2 hydraulic lines can be changed if needed easily.&nbsp;&nbsp;</div><div dir="auto">I do realize someone with a large and or a milling machine can fabricate this.&nbsp; &nbsp;Also a company or 2 have something engineered.&nbsp; &nbsp;The finances that are not blooming or growing on trees around here dictate I do all the mock up &amp; fabrication work.&nbsp; &nbsp;At the end it may come down to paying someone to tig weld the mount to the rib case front cover.&nbsp; &nbsp;OR!&nbsp; Possibly not once I have a target height for the assembly to fit into.&nbsp; This adapter plate might end up in a bolt in state.&nbsp; Though I somewhat doubt it.</div><div dir="auto">So this is what the "please measure the assembled height of a stock 1275 clutch " was about.&nbsp; In the mean time I was given a rusty ( pitted but for mock up use GREAT!)flywheel &amp; I had a damaged disc &amp; pressure plate.&nbsp;&nbsp;</div><div dir="auto">So!&nbsp; I review I know there is a 1" difrence in the 2 clutch assemblies.&nbsp; &nbsp;Tilton being the shorter of the 2.&nbsp; &nbsp;Now i need to confirm the distance from the trans case machined flat where the front cover mounts to the carbon throwout bearing pressure plate contact surface.&nbsp; Then it's aluminum chips flying and die grinders grinding until I achieve the desired hydraulic throwout bearings "at rest" height.</div><div dir="auto">Some fun...right?</div><div dir="auto">You should have seen the engineering of the reverse lock out , shortening a shift lever and turning it down for a shift knob and making the torque arm that links the top of the transmisdion bellhousing to the drivers foot well.&nbsp; And modification of Mini minifin alloy drums to fit and on and on!&nbsp; &nbsp;Making the hood a road &amp; track hood by simply removing 4 bolts for a at track lift off hood yet retaining the hood on hinges as a street car.&nbsp; The competition oil pan gave me fits too!&nbsp; It was for a small journal engine.&nbsp; .i had to graft a piece of 1275 pan onto it for the accommodation pf the 2" bearing bigger rear main cap.&nbsp; Make a windage tray and oil pickup and change the block to stud attachment for the pan rather than bolts.&nbsp; Also slightly modify ( relieve &amp; fabricate a piece of pan to weld in.) The pan to acomodate a spin on filter on the engine.&nbsp; &nbsp;I still have not limited the "drop" of the rear axle of the car gets light or airborne in the rear!&nbsp; Literally considering 2 pieces of chain!</div><div dir="auto">The car looks like a 1970 Midget.&nbsp; &nbsp;Right down to the rocker "MIDGET" lettering and stainless molding between the black rockers &amp; body color.&nbsp; Thats all chrome Mylar art work compliments of a late friend of the central Penn Saab Club.&nbsp;&nbsp;</div><div dir="auto">Lots of things to look at and wonder is it or is it not.... If I had realistic ( right look &amp; scale) door lock cylinder decals , I might consider applying them too!&nbsp;&nbsp;</div><div dir="auto">Still hunting for 3 ( i have 1) first design rostyle rims ( the style Frank did not care for) for street rims for the car.</div><div dir="auto">Chuck</div><div dir="auto">Plugging away</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_3973409350875534--

--===============6331627197108850427==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6331627197108850427==--